Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Patches » SUSE-2014:8978

Overview

Id SUSE-2014:8978
Name Novell SUSE 2014:8978 ImageMagick security update for SLE 11 SP3 i586
Vendor Name novell
Product Novell
Content Type Critical Critical
Language(s)
Operating System(s) Linux 
Released On 06 Mar 2014 12:00:00

SUSE-2014:8978

Novell SUSE 2014:8978 ImageMagick security update for SLE 11 SP3 i586

Vendor Name

novell

Product

Novell

Released On

06 Mar 2014 12:00:00

Url

http://www.novell.com/support

Description

LSAC(v2)
The image converter program and library set of ImageMagick received an update that fixes a buffer overflow when handling PSD images. Security Issue reference: * CVE-2014-1947

Related Resources

Related Vulnerabilities

None

Related Patches

Superseded Patches

None


Last Updated: 27 May 2016 11:18:35